@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(/team/def/fonts/Oswald-Light.ttf) format("truetype");
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(/team/def/fonts/Oswald-Regular.ttf) format("truetype");
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(/team/def/fonts/Oswald-Bold.ttf) format("truetype");
}
.sct_headline1{font-weight:bold;font-size:26px;text-transform: uppercase;font-family:'Oswald',Arial,Verdana,sans-serif;max-width:90%;white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
.sct_normalheadline{max-width:80%;white-space: nowrap;text-overflow:ellipsis;overflow:hidden;}
.sct_smallpic_container{float:left;width:80px;height:56px;margin-right:10px;text-align:center;}
.sct_smallpic{max-width:100%;max-height:100%}
.sct_smallheadine{font-weight:bold;font-size:14px;text-transform: uppercase;font-family:'Oswald',Arial,Verdana,sans-serif; -ms-word-break: break-all;word-break: break-all;word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}
.sct_smallbox{float:left;width:50%;height:66px;}
.sct_bigbox{text-align:center;background-color:#000000;position:relative;}
.sct_subnews{text-overflow:ellipsis;overflow:hidden;-ms-word-break: break-all;word-break: break-all;word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}